##
##  rpm.pc -- RPM pkg-config(1) specification
##

suffix=
prefix=/usr/local
exec_prefix=${prefix}
includedir=${prefix}/include${suffix}
libdir=${exec_prefix}/lib

Name: rpm
Description: RPM Package Manager
Version: 5.2.1
URL: http://rpm5.org/
Cflags: -I${includedir}/rpm
Libs: -L${libdir} -lrpmbuild${suffix} -lrpm${suffix} -lrpmdb${suffix} -lrpmio${suffix} -lrpmconstant${suffix} -lrpmmisc${suffix}
Libs.private:  -L/usr/local/lib/lua51 -L/usr/local/lib/python2.7 -L/usr/local/lib/db47 -L/usr/local/lib -L/usr/local/lib -lxar -lsyck -luuid -lpcreposix -lpcre -lm -llua -lsqlite3 -ldb -ldb-4.7 -lmagic -lneon -lbeecrypt -llzma -lz -lpopt -lpthread  -L/usr/local/lib -L/usr/local/lib -Wl,-rpath=/usr/lib:/usr/local/lib -L/usr/local/lib -lneon -lintl -lssl -lcrypto -lz -L/usr/lib -lgssapi -lheimntlm -lkrb5 -lhx509 -lcom_err -lcrypto -lasn1 -lroken -lcrypt -lexpat -L/usr/local/lib -Wl,-R/usr/local/lib -lpcre -luuid

